{
  "name": "<%= projectName %>",
  "client": "<%= client %>",
  "type": "<%= type %>",
  "layout": "full",
  "windows": [
    {
      "name": "Vim",
      "command": {
        "name": "open-project"
      },
      "tags": [ "Open project", "Launch project" ]
    },
    {
      "name": "Google Chrome",
      "command": "google-chrome",
      "tags": [ "Launch project" ]
    }
  ]
}

